`<encodingDesc>` | (Encoding description) documents the relationship between an electronic text and the source or sources from which it was derived.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | teiHeader
Children | classDecl editorialDecl fsdDecl metDecl p projectDesc refsDecl samplingDecl tagsDecl variantEncoding
Declaration |
    <!ELEMENT encodingDesc  - -  (projectDesc*, samplingDecl*,
                                 editorialDecl*, tagsDecl?,
                                 refsDecl*, classDecl*, metDecl*,
                                 fsdDecl*, variantEncoding*, p*)    >
    <!ATTLIST encodingDesc       %a.global                          >
See | 5.3 ; 5.1.1

Back to index